<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_singra_20202";  
$password = "singra2020";  
$dbname = "gyxbqlbq_amader_singra";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `video_gallery_polok`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>